listen 443 ssl;
ssl_certificate     /etc/letsencrypt/live/${rechnername}/fullchain.pem;
ssl_certificate_key /etc/letsencrypt/live/${rechnername}/privkey.pem;
include /etc/nginx/options-ssl-nginx.conf;
if ($scheme != "https") {
   return 301 https://$host$request_uri;
}